.social-btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.social-btn a img{
    width: 20px;
    height: auto;
}
.social-btn a{
    margin-right: 5px;
}
.social-btn a:last-child{
    margin-right: 0;
}
.flexed-items-copy{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.sprava-link.copyrights{
    text-align: center;
}
#navigation .menu .with-btn a{
    margin-top: 8px;
}
.lang span,
.lang a{
    text-transform: uppercase;
}
.lang span {
    color:#427322;

}
.lang a:after{
    display: none;
}

.header-widget .lang li:after{
    display: none;
}

.header-widget .lang .langs-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow-y: hidden;
    max-height: 25px;
    transition: all 0.2s;
}
.header-widget .lang ul{
    display: flex;
    padding: 0;
    flex-direction: column;
    align-items: flex-start;
    position: absolute;
    top: 25px;
}

.header-widget .lang ul li{
    padding-right: 0;
    margin-right: 10px;
}
.lang span:after{
    content: '\f107';
    font-family: FontAwesome;
    position: inherit;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #000;
    margin-left: 5px;
	display: none;
}
.header-widget .lang .langs-container:hover{
    overflow-y: visible;
    max-height: none;
    transition: all 0.2s;
    cursor: pointer;
}
.header-widget li.logo-item:after{
    display: none;
}
/*.header-widget li.logo-item{
    margin-right: 110px;
}*/
.flexed-header > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.hide-container{
    transition: all 0.2s;
}
.fixed-header .content-block{
    padding-top: 210px;
}
.fixed-header .hide-container{
    overflow: hidden;
    height: 0;
    transition: all 0.2s;
}
.fixed-header .fixed-container{
    position: fixed;
    width: 100%;
    top: 0;
    background: #fff;
    z-index: 100;
}

.main-slider-home .tp-caption{
    position: unset;
}
.main-slider-home,
.main-slider-home .item .img-responsive{
    width: 100%;
    height: 30.9vw;
}
.padding-140{
    padding: 140px 0;
}
.padding-80{
    padding: 80px 0;
}
.owl-carousel.owl-main-slider{
    padding: 0;
}
.custom-caption {
    color: #fff;
    padding: 45px;
    z-index: 5;
    background-color:rgba(34, 34, 34, 0.65);
    border-top: 3px solid #427322;
}

.tp-caption .caption-title {
    white-space: normal;
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 22px;
    z-index: 7;
}

.tp-caption .caption-text {
    z-index: 7;
    white-space: normal;
    letter-spacing: 0;
    font-size: 18px;
    line-height: 30px;
    opacity: 0.85;
}

.tp-caption .button {
    -webkit-transition: all 0.2s ease-in-out!important;
    -moz-transition: all 0.2s ease-in-out!important;
    -ms-transition: all 0.2s ease-in-out!important;
    -o-transition: all 0.2s ease-in-out!important;
    transition: all 0.2s ease-in-out !important;
    margin-top: 28px;
}

.tp-caption .button:hover {
    background-color: #fff;
    color: #333;
}
.flexed-row-center{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}
.main-slider-home .tp-caption.custom-caption{
    min-height: 311px;
}

.flexed-row-services{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}
.flexed-row-services:before,
.flexed-row-services:after{
    display: none;
}

.flexed-subcategory-catalog{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    min-height: 0px;
}
#modal-info{
    max-width: 50%;
    position: relative;
    left: 25%;
}
.the-team .the-team-content h5{
    min-height: 0px;
}
.form-custom .has-error input,
.form-custom .has-error textarea{
    border: 1px solid #dc3545;
}
.form-custom .has-error.form-group{
    position: relative;
}
.form-custom .has-error .help-block{
    color: #dc3545;
    position: absolute;
    bottom: -25px;
    white-space: nowrap;
}
#modal-info{
    display: none;
}
.mfp-container #modal-info{
    display: block;
}
.flexed-header-row{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#breadcrumbs{
    margin-top: 15px;
    position: unset;
}
#breadcrumbs ul li:first-of-type{
    margin-left: 0;
}
#titlebar h1{
    font-size: 24px;
    line-height: 32px;
    margin: 1px 0 2px 0;
}
#breadcrumbs ul{
    padding-left: 0;
}
.flexed-header-row{
    line-height: 15px;
}
.padding-bottom-15{
    padding-bottom: 15px;
}
.modal-padding-fields input{
    margin: 0px 0 22px 0;
}
.stars.stars-review i:hover{
    cursor: pointer;
}
#navigation li.with-btn{
    float: right;
}
#navigation li.cart-icon{
    position: unset;
    float: right;
    margin-right: 35px;
}

.container-width-100 .container{
    width: 100%;
}
.category-widget ul{
    list-style: none;
    padding-left: 0;
}
.category-widget ul li li{
    padding-left: 35px;
}
.category-widget ul li li li{
    padding-left: 15px;
}
.category-widget ul li a{
    color: #333;
}
.category-widget ul li .sidebar-menu-toggler{
    color: #427322;
    display: inline-block;
    padding: 0px 5px;
    min-width: 20px;
}
.category-widget ul li .sidebar-menu-toggler:hover{
    cursor: pointer;
}
.category-widget>ul>li>a{
    font-weight: 700;
}
.category-widget ul li.active-link-sidebar-category>a{
    color: #427322;
    font-weight: 700;
}
.header-sidebar-category a{
    color: #000;
}
.item-flexed-buttons{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.shop-item .item-flexed-buttons .button{
    padding: 8px 10px;
}
table.cart-table th.text-right{
    text-align: right;
}
input.submit-order-button{
    width: 100%;
}
.padding-bottom-55{
    padding-bottom: 55px;
}
.price mark,
.sale mark{
    background: none;
    color: #888;
}
.product-widget__list{
    list-style: none;
}


.checkbox {
    display: inline-block;
    margin-bottom: 0
}

.checkbox input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer
}

.checkbox label {
    position: relative;
    cursor: pointer;
    padding-left: 30px;
    line-height: 25px
}

.checkbox label span.checkbox-icon {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #427322;
    height: 20px;
    width: 20px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 4px;
    transition: .3s;
    position: absolute;
    left: 0;
    top: 1px
}

.checkbox input + label span.checkbox-icon:after {
    position: absolute;
    top: 2px;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    content: '';
    display: block;
    width: 6px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: scale(.5) rotate(45deg);
    transition: all .35s cubic-bezier(.3, -.41, .19, 2), opacity .3s
}

.checkbox input:checked + label span.checkbox-icon {
    border-color: #427322;
    background-color: #427322;
}
.button.border.filter-button-style{
    padding: 8px 18px;
}
.checkbox input:checked + label span.checkbox-icon:after {
    transform: scale(1) rotate(45deg);
    opacity: 1
}
.flexed-row-order-form{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.flexed-row-order-form .items-order-container{
    order: 1;
}
.flexed-row-order-form .button-order-container{
    order: 3;
}
.flexed-row-order-form .form-order-container{
    order: 2;
}
.font-size-30{
    font-size: 30px;
}
#order-form.form-custom .has-error .help-block {
bottom: -20px;
}
.shop-item .item-description span.sale{
    font-weight: 700;
}
.shop-item .item-description span.sale del,
.shop-item .item-description span.sale mark{
    font-weight: 400;
}

.shop-item .item-flexed-buttons .button:hover{
    background-color: #427322;
}

.toolbar{
    padding: 14px 15px 10px 15px;
    display: block;
    width: 100%;
    margin-bottom: 15px;
    background-color: #f5f5f5;
    border-radius: 10px;
}
.toolbar .display-product-option .product-option-right{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
}
.limiter ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}
.pager .limiter label, .toolbar label, .display-product-option .pages label {
    display: inline;
    margin-right: 10px;
    padding: 8px 0;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
    color: #888;
    font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.pager .limiter{
    display: flex;
}
.limiter ul ul{
    position: absolute;
    visibility: hidden;
    left: -1px;
    top: 33px;
    background: none repeat scroll 0 0 #fff;
    z-index: 10000;
    color: #000;
    border: 1px #ddd solid;
}
.sort-by li li {
    width: 100%;
    margin-top: 0px;
    border-top: none;
    border-right: none;
    border-left: none;
    border-radius: 0;
}
.sort-by li li:hover,
.sort-by li li:hover a{
    background-color: #eee;
}
.limiter ul ul li:hover,
.limiter ul ul li:hover a{
    background-color: #eee;
}
.limiter li:hover > ul {
    visibility: visible;
}
.limiter li {
    background: none repeat scroll 0 0 #fff;
    cursor: pointer;
    margin: 0 auto;
    outline: medium none;
    padding: 0px 0 0px 10px;
    position: relative;
    width: 50px;
    float: left;
    color: #333;
    text-align: left;
    border: 1px solid #ddd;
    line-height: 35px;
    border-radius: 8px;
}
.limiter li li {
    width: 48px;
    border: none;
    border-bottom: 1px #eaeaea solid;
    border-radius: 0;
}
.limiter a:link, .limiter a:visited {
    text-decoration: none;
    background-color: #fff;
    border: 0px solid #ddd;
    border-radius: 0px;
    display: inline-block;
    padding: 0px;
    color: #333;
}
.right-arrow:after {
    content: "\f107";
    font-family: 'FontAwesome';
    color: #666;
    font-size: 14px;
}
.limiter .right-arrow {
    float: right;
    margin-left: 6px;
}

.sort-by > ul > li >a{
    display: flex;
    justify-content: space-between;
}
.sort-by > ul > li {
    min-width: 200px;
}
.sort-by li {
    background: none repeat scroll 0 0 #fff;
    cursor: pointer;
    margin: 0 auto;
    outline: medium none;
    padding: 0px 15px;
    position: relative;
    float: left;
    color: #333;
    border: 1px solid #ddd;
    line-height: 35px;
    border-radius: 8px;
}
.sort-by a:link, .sort-by a:visited {
    color: #333;
    text-decoration: none;
}
.sort-by ul ul {
    position: absolute;
    visibility: hidden;
    left: -1px;
    top: 30px;
    background: none repeat scroll 0 0 #F8F8F8;
    z-index: 10000;
    border: 1px #ddd solid;
}
.sort-by{
    display: flex;
    margin-left: 15px;
}
.sort-by ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sort-by li:hover > ul {
    visibility: visible;
}


/* Search form */
.responsive-search{
    display: flex;
}

.responsive-search input,
.responsive-search button{
    margin-bottom: 0;
}

.responsive-search button,
.header-widget li .responsive-search button{
    border: none;
    text-align: center;
    padding: 0 22px;
    border-radius: 25px;
    margin-left: -30px;
    background-color: #427322;
    z-index: 8;
}
.header-widget li .responsive-search button i{
    margin: 0;
    font-size: 25px;
    color: #fff;
}
.responsive-search input{
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    width: 250px;
}
.search-widget-container .responsive-search input,
.header .responsive-search input{
    color: #000;
}
.flexed-row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.responsive-search .form-group{
    position: relative;
}
.responsive-search  .form-group .help-block{
    color: #dc3545;
    position: absolute;
    bottom: -22px;
    font-size: 12px;
    left: 20px;
    white-space: nowrap;
}
.search-widget-container{
    margin-bottom: 15px;
}
.responsive-search .form-group,
.search-widget-container .responsive-search input{
    width: 100%;
}
.search-widget-container .responsive-search input{
   border: 1px solid #e0e0e0
}
.search-widget-container .responsive-search button i{
    color: #000;
    font-size: 25px;
}
.search-widget-container .responsive-search button{
    padding: 0 27px;
}
.widget.control-mobile-buttons{
    display: none;
}
.admin-review-answer{
    margin-top: 0px;
    padding-left: 60px;
    padding-top: 0;
}
.item-description .b-date_sale.special_item span.special_item_text{
    font-size: 20px;
    text-align: center;
    width: 100%;
}

.b-date_sale.special_item{
    background: #ff8100;
}

.order-contact-checkboxes label{
    margin: 0;
}
.order-contact-checkboxes{
    margin-bottom: 15px;
}
@media only screen and (max-width:992px){
    .menu-responsive a.button.medium{
        padding: 4px 22px;
    }
    #titlebar h1{
        font-size: 18px;

    }
    .menu-responsive i{
        padding: 11px 20px;
    }
    .pagination ul li.next,
    .pagination ul li.prev{
        display: none;
    }
    .menu-responsive .cart-icon{
        display: block;
        position: relative;
    }
    .menu-responsive .cart-icon i{
        color: #fff;
    }

    .menu-responsive .cart-icon .cart-counter{
        top: 1px;
        right: -6px
    }

    #titlebar #breadcrumbs ul{
        position: unset;
        margin-top: 20px;
    }

    #modal-info{
        max-width: 100%;
        left: 0;
    }
    .flexed-subcategory-catalog a{
        width: 100%;
    }
    .main-slider-home .padding-140{
        padding: 0;

    }
    .main-slider-home .container{
        width: 100%;
    }
    .main-slider-home .caption-title{
        font-size: 24px;
        line-height: 23px;
    }
    .main-slider-home  .caption-text{
        font-size: 15px;
        line-height: 26px;
    }
    .main-slider-home a.button.medium {
        font-size: 12px;
        line-height: 23px;
        margin: 24px 0px 0px;
        padding: 10px 19px;
    }

    .main-slider-home .background-image{
        background-size: cover;
        background-position: center;
    }
    .jPanelMenu-panel{
        transform: none !important;
    }

    .fixed-header .content-block{
        padding-top: 210px;
    }
    .fixed-header .fixed-container{
        position: fixed;
        width: 100%;
        top: 0;
        background: none;
        z-index: 100;
    }
    .fixed-header .fixed-container .menu-responsive{
        margin-bottom: 0;
    }
    .flexed-header > ul{
        flex-wrap: wrap;
    }
    .header-widget li.logo-item{
        margin: 0px;
        padding-right: 0;
    }
    .header-widget li.logo-item #logo{
        padding: 0;
        margin-top: 0;
        border: none;
        position: relative;
    }
    .header-widget li.logo-item #logo:after{
        display: block;
        content: "";
        height: 1px;
        width: calc(100vw - 30px);
        left: 0;
        background: #e0e0e0;
        position: absolute;
        bottom: -10px;
    }
    .cart-icon .cart-name{
        display: none;
    }
    .header{
        margin: 0;
    }
    .header-widget li.social-btn{
        display: none;
    }

    .flexed-header > ul li.logo-item{
        order: 1;
    }
    .flexed-header > ul li.b-account{
        order: 2;
    }
    .flexed-header > ul li.lang {
        order: 3;
        margin-right: 0;
    }
    .flexed-header > ul li.header-address {
        order: 4;
        margin-right: 0;
        width: 32%;
        font-size: 14px;
    }
    .header-widget li.logo-item #logo:after{
        width: 720px;
    }


    .flexed-header > ul li.header-address.search-block{
        order: 3;
        margin-right: 25px;
    }
    .flexed-header > ul li.header-address:after,
    .flexed-header > ul li.header-address.search-block:after{
        display: none;
    }


    #jPanelMenu-menu .with-btn{
        display: none;
    }


    .menu-responsive{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        background: #427322;
    }
    .menu-responsive .with-btn a{
        color: #fff;
    }
    .menu-responsive i.menu-trigger{
        width: auto;
    }
    .menu-responsive i.menu-trigger:after{
        display: none;
    }


    body[data-menu-position='open'] .fixed-container .menu-responsive{
        flex-direction: row;
    }
    body[data-menu-position='open'] #jPanelMenu-menu{
        z-index: 105 !important;
    }
    input.qty{
        width: 40px ;
    }
    .qtyplus,
    .qtyminus,
    a.cart-remove {

        width: 40px;
        height: 40px;
    }
}
.mobile-button-container{
    display: none;
}
@media only screen and (max-width:  768px){
    .flexed-header > ul li.header-address {
        order: 4;
        margin-right: 0;
        width: 31%;
        font-size: 14px;
    }
    .flexed-header > ul li.header-address.search-block{
        order: 4;
    }
    .header-widget li.header-address-custom{
        display: flex;
        align-items: center;
    }
    .header-widget li.header-address-custom .title{
        margin-right: 10px;
    }
    .header-widget li{

    }
    .header-address .widget-content{
        display: flex;
    }
    .header-widget li.header-address-custom i{
        font-size: 20px;
    }
    .header-widget li.logo-item #logo:after{
        width: calc(100vw - 30px);
    }
    .header .responsive-search input{
        width: auto;
        padding: 5px;
    }
    .header .header-widget li .responsive-search button{
        padding: 0 9px;
    }
    .flexed-header > ul li.header-address.search-block{
        margin-right: 0;
        margin-top: 0;
    }
    .header-address .widget-content{
        display: block;

    }
    .header-widget li.header-address-custom{
        margin-top: 0;
    }
    .mobile-button-container{
        display: block;
    }
    .mobile-info-container .submit-order-button{
        display: none;
    }
    .button-order-container.mobile-info-container{
        order: 1;
    }
    #titlebar{
        padding: 15px 0 0px 0;
        margin-bottom: 25px;
    }
    #breadcrumbs{
        font-size: 11px;
    }
    .toggled-catalog-menu{
        visibility: hidden;
        height: 0;
        position: absolute;
    }
    .toggled-catalog-menu.show-menu{
        visibility: visible;
        height: auto;
        position: absolute;
        width: 100%;
        background: #fff;
        z-index: 999;
    }
    .widget .catalog-menu-toggler{
        border: none;
        padding: 15px 10px;
        margin: 0;
    }
    .catalog-menu-toggler a{
        color: #fff;
        font-size: 16px;
    }
    .product-widget.category-widget{
        position: relative;
    }
    .catalog-menu-toggler {
        padding: 8px 18px;
        border: 2px solid #427322;
        background: #427322;
        color: #fff;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        position: relative;
    }
    .catalog-menu-toggler:after{
        content: "\f0c9";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        margin-right: 10px;
        position: absolute;
        right: 0;
    }
    .top-sorting-widget,
    .bottom-sorting-widget,
    .filters-hidden-mobile{
        display: none;
    }
    .content-sorting-popup .toolbar .display-product-option .product-option-right{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .content-sorting-popup .toolbar .display-product-option .product-option-right .sort-by {
        flex-direction: column;
    }
    .content-sorting-popup .toolbar .display-product-option .product-option-right .sort-by label{
        text-align: center;
    }

    .content-filters-popup #filters_form_catalog{
        padding: 14px 15px 10px 15px;
        display: block;
        width: 100%;
        background-color: #f5f5f5;
        border-radius: 10px;
        max-height: 98vh;
        margin: 1vh 0;
        overflow-y: scroll;
    }
    .widget.control-mobile-buttons{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .widget.control-mobile-buttons div{
        padding: 8px 18px;
        border: 2px solid #427322;
        background: #427322;
        color: #fff;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 48.5%;
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase;
    }
    .widget{
        margin-bottom: 10px;
    }
}
@media only screen and (max-width:  639px){
    .flexed-header > ul li.header-address {
        order: 4;
        margin-right: 0;
        width: 100%;
        font-size: 14px;
    }
    .flexed-header > ul li.header-address.search-block{
        order: 4;
        width: 100%;
    }
    .flexed-header > ul li.logo-item {
        width: 40%;
    }
    .header-address .widget-content{
        display: flex;
    }
    .flexed-header > ul li.header-address.search-block{
        margin-top: 15px;
    }
    .items-order-container .item-cart{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-bottom: 5px;
        border-bottom: 1px solid #dddddd;
        background-color: #f6f6f6;
    }
    .item-cart tr{
        background-color: #f6f6f6;
    }
    .items-order-container .item-cart:last-of-type{
        border: none;
    }
    .header .responsive-search input{
        width: 100%;
    }
    .item-cart .st-space{
        display: none;
    }
    .item-cart tr td:last-of-type{
        display: flex;
        align-items: center;
        height: 100%
    }
    .item-cart tr td:first-of-type{
        display: none;
    }
    .item-cart tr.st-new-item{
        order: 0;
        width: 25%;
    }
    .item-cart tr:nth-of-type(3){
        order: 1;
        width: 50%;
    }
    .item-cart tr:nth-of-type(3) a{
        font-weight: 400;
        color: #427322;
    }
    .item-cart tr:nth-of-type(7){
        order: 2;
        width: 25%;
    }
    .item-cart tr:nth-of-type(7) td:last-of-type{
        justify-content: flex-end;
    }
    .item-cart tr:nth-of-type(4){
        order: 3;
    }
     .item-cart tr:nth-of-type(4) .money{
        position: relative;
     }
    .item-cart tr:nth-of-type(4) .money del{
        font-size: 14px;
        position: absolute;
        top: -100%;
    }
    .item-cart .cart-remove:before{
        color: #333;
    }

    .item-cart tr:nth-of-type(5){
        order: 4;
    }

    .item-cart tr:nth-of-type(5) input.qty{
        line-height: 38px;
        margin-bottom: 0;
    }

    .item-cart tr:nth-of-type(6){
        order: 5;
    }
    .item-cart tr{
        display: block;
    }

    table  .item-cart  tr:nth-child(odd){
        background-color: #f6f6f6;
    }
    .stacktable.small-only{
        background: #f6f6f6;
    }
    .item-cart tr td.st-val{
        width: 100%;
        padding: 5px;
        border: none
    }
}

.footer-links li a, .footer-links li:before, .text-widget span, .copyrights a { color: #555; }
.text-widget a, .copyrights a { color: #427322; }
.lang .active-lang { display: inline-block; padding: 5px 10px; background: #eee; }
#logo { color: #333; }
.header-address.header-address-custom i { font-size: 20px; margin: 0; }
.header-address.header-address-custom span { display: block; margin-bottom: 5px; font-size: 13px; line-height: 20px; }
.time-table span { display: inline-block; width: 100px; }

.add-to-cart { background-color: #427322 !important; color: #fff !important; }
.add-to-cart:hover { background-color: #83a958 !important; color: #fff !important; }

.lang a { padding: 5px 10px; display: inline-block; }
.lang a:hover { background: #eee; }
.mt-45 { margin-top: 45px !important; }
.copyrights { color: #555; }
.featured-service { color: #427322; }
.featured-service:hover { color: #fff; }
#navigation .dropdown ul{
    background: #fbfbfb;
}
#navigation .dropdown ul li a{
    color: #427322 !important;
}
#navigation .dropdown ul li:hover a{
    color: #fff !important;
}
@media only screen and (min-width:  992px){
	.items-order-container .cart-table thead tr th:nth-of-type(2),
	.items-order-container .cart-table tbody tr td.product-name{
        max-width: 360px;
    }
}
@media only screen and (max-width:  639px){
	.header-address.header-address-custom { display: none !important; }
	.responsive-search input { border: 1px solid #e0e0e0; }
    #titlebar #breadcrumbs{
        transform: none;
        margin-bottom: 15px;
    }

    #titlebar #breadcrumbs ul.breadcrumb{
        margin-top: 0;
    }
    .product-block-widget {
        overflow-x: hidden;
    }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.prouduct-categories.product-widget__list.categories-menu-sidebar-toggle a { color: #427322; }

.stage p, .color-text-01, .bg-color ol.list-2, .ui-accordion-content,
.container-width-100 { color: #888; }
.ui-accordion .ui-accordion-header { color: #427322; }
.ui-accordion-header.ui-accordion-header-active { color: #fff; }


@media only screen and (max-width:  1240px){
	.shop-item .item-flexed-buttons .button{ padding: 5px; font-size: 11px; }
	.shop-item .item-description { padding: 10px; }
}

.item-flexed-buttons a.button.gray { color: #427322; }

@media only screen and (max-width:  1240px){
	.header-widget li { padding-right: 10px; }
	.responsive-search input { width: 167px; }
	.lang .active-lang, .lang a { padding: 3px; font-size: 12px; } 
	.menu > li > a { padding: 22px 5px; }
}

.b-stock { color: #427322; font-size: 16px; line-height: 27px; margin: 0; }

.b-product-label { position: absolute; left: 0; top: 0; height: 24px; line-height: 23px; font-size: 16px; color: #fff; background: #ff9b54; padding: 0 5px; z-index: 98; }
.shop-item figure { position: relative; }
.simple-slider.shop .b-date_sale { top: unset; bottom: 0; }

.simple-slider.shop .b-date_sale span:first-child { text-align: left; padding-left: 40px; }
.simple-slider.shop .b-date_sale span:last-child { text-align: right; padding-right: 35px; }

.item-description .b-date_sale span:first-child { text-align: left; padding-left: 5px; }
.item-description .b-date_sale span:last-child { text-align: right; padding-right: 5px; }
.background-image { background-size: contain; background-repeat: no-repeat; background-position: center; }

@media only screen and (max-width:  1240px) and (min-width:  992px){
	.menu > li > a { font-size: 12px; margin-right: 0; }
}

.bg-green { background: #427322; padding: 0; overflow: hidden; }

.topheader-carousel .owl-prev, .topheader-carousel .owl-next { margin-top: 0; }
.topheader-carousel .owl-prev:hover, .topheader-carousel .owl-next:hover { background: none; }
.topheader-carousel { padding: 0; }

.topheader-carousel .item { width: 100%; height: 30px; overflow: hidden; text-align: center; display: flex; justify-content: center; }
.topheader-carousel .item img { height: 30px; width: auto; text-align: center; margin: auto; max-width: max-content; }

@media only screen and (max-width:  768px){
	.topheader-carousel .item img, .topheader-carousel .item { height: auto; width: 100%; }
}

#login-form { width: 40%; margin: auto; background: #fff; padding: 10px 20px; }
.login-form-header { text-align: center; font-weight: bold; font-size: 22px; }
#login-form button[type='submit'] { background: #427322; color: #fff; border: none; width: 100%; padding: 10px; margin-bottom: 20px; }

#registor-form { width: 60%; margin: auto; background: #fff; padding: 10px 20px; }
.registor-form-header { text-align: center; font-weight: bold; font-size: 22px; }
#registor-form button[type='submit'] { background: #427322; color: #fff; border: none; width: 100%; padding: 10px; margin-bottom: 20px; }

.cart-prices-container p{
    margin: 0;
    font-size: 12px;
}

.payment_type_wrapper #orderform-payment_type label{
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: flex-start;
}
.payment_type_wrapper #orderform-payment_type label input{
    width: 25px;
    margin: 0;
}
.payment_type_wrapper #orderform-payment_type label img{
    height: 30px;
    margin-left: 10px;
}
@media only screen and (max-width:  768px){
	#login-form { width: 90%; }
    .header-widget li.b-account,
    .header-widget li.lang{
        margin-top: 0;
    }
    table th, table td{
        padding: 10px 5px;
    }
    .shop-item {
        overflow-x: hidden;
    }
}

.auth-clients { display: flex !important; margin: 0 0 1em; list-style: none; overflow: auto; flex-direction: row; justify-content: center; }
input[type="checkbox"] { width: auto !important; max-width: auto !important; }
#login-form .facebook:before { display: none; }
.category-row-flexed:before,
.category-row-flexed:after{
    display: none;
}
.category-row-flexed{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.h3.headline{
    padding-bottom: 35px;
    margin: 58px 0 45px 0;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
}
.new-items-carousel.owl-carousel,
.exclusive-items-carousel.owl-carousel,
.specials-sales-carousel.owl-carousel,
.top-sales-carousel.owl-carousel{
    padding: 0;
}
.new-items-carousel .owl-prev,
.exclusive-items-carousel .owl-prev,
.specials-sales-carousel .owl-prev,
.top-sales-carousel .owl-prev{
    left: -45px;
}
.new-items-carousel .owl-next,
.exclusive-items-carousel .owl-next,
.specials-sales-carousel .owl-next,
.top-sales-carousel .owl-next{
    right: -45px;
}
.specials-sales-item{
    position: relative;
}
.specials-sales-item .specials-sales-top-block{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    padding-left: 30px;
    padding-bottom: 15px;
}
.specials-sales-item-image{
    width: 100%;
    height: 320px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.specials-sales-item-image img{
    width: auto;
    height: 100%;
    max-width: none;
}
.sales-specials-items-row{
    margin-top: 30px;
    margin-bottom: 30px;
}
.featured-service p{
    color: #888;
}
@media only screen and (max-width:  600px){
    .specials-sales-block-widget .sales-specials-items-row{
        margin-bottom: 25px;
    }
    .new-items-widget h3.headline{
        margin-top: 25px;
    }
    .specials-sales-block-widget h3.headline{
        margin-top: 40px;
    }
    .product-block-widget.top-sales-widget h3.headline{
        margin-top: 10px;
    }
    .product-block-widget.exclusive-sales-widget h3.headline{
        margin-top: 40px;
    }
    .specials-sales-block-widget .shop-item,
    .product-block-widget .shop-item{
        margin-bottom: 0;
    }
    .specials-sales-item .specials-sales-item-image{
        width: 100%;
        height: auto;
    }
    .specials-sales-item .specials-sales-item-image img{
        height: auto;
        width: 100%;
    }
}
@media only screen and (max-width:  350px){
    .b-account a{
        font-size: 12px;
    }
}

@media only screen and (min-width:  992px){
    .category-row-flexed .shop-item .item-description h5{
        min-height: 105px;
    }
}
@media only screen and (min-width:  1200px){
    .header-address.header-address-custom .widget-content span{
        white-space: nowrap;
    }

    .item-description .b-date_sale span{
        font-size: 12px;
    }
    .header-widget li.lang{
        width: 60px;
    }
}




.btn-wishlist,
.btn-wishlist-del { position: absolute; right: 10px; top: 5px; font-size: 24px; z-index: 99; color: #427322; }
.product-details .btn-wishlist { position: relative; margin-left: 30px; background: #eee; padding: 8px 12px; }
.tooltip {  }
.tooltip .tooltiptext { visibility: hidden; width: 120px; background-color: black; font-size: 14px; color: #fff; text-align: center; padding: 5px 0; border-radius: 6px; position: absolute; z-index: 1; }
.tooltip:hover .tooltiptext { visibility: visible; }
.b-border { border: #eee solid 1px; list-style: none; padding: 20px; }
.a-menu a i { display: inline-block; background: #eee; border-radius: 50%; width: 30px; height: 30px; text-align: center; line-height: 30px; margin-right: 5px; }
.a-menu li { min-height: 30px; margin-bottom: 10px; }
.btn-account { background-color: #427322; top: 0; padding: 10px 18px; color: #fff; text-transform: uppercase; position: relative; font-size: 13px; font-weight: 600; display: inline-block; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; cursor: pointer; }
.b-border > div { padding-left: 10px; padding-right: 10px; }

.b-order { border: #eee solid 1px; border-radius: 5px; margin: 10px auto; position: relative; }
.b-order p { margin: 0; }

#order-status-1:before { display: block; content: ' '; background: #d6e9c6; width: 5px; height: 90%; position: absolute; top: 5%; }
#order-status-2:before { display: block; content: ' '; background: #faebcc; width: 5px; height: 90%; position: absolute; top: 5%; }
#order-status-3:before { display: block; content: ' '; background: #337ab7; width: 5px; height: 90%; position: absolute; top: 5%; }
#order-status-4:before { display: block; content: ' '; background: #ebccd1; width: 5px; height: 90%; position: absolute; top: 5%; }

.cart-message-buttons{
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 20px;
}
.notification.success .cart-message-buttons a.go-to-cart-button{
    background-color: #427322 ;
    color: #fff ;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    font-size: 13px;
    font-weight: 600;
    padding: 8px 10px;
    text-transform: uppercase;
}
.notification.success a.close-mfp-popup,
.cart-message-buttons .close-mfp-popup{
    transition: all 0.2s ease-in-out;
    position: relative;
    width: auto;
    height: auto;
    color: #427322;
    background-color: #fff;
    padding: 8px 10px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
}

.cart-message-buttons a:hover{
    background-color: #83a958 !important;
}
.delivery-additional-fields{
    display: none;
}
.delivery-additional-fields.show{
    display: block;
}
.flexed-cart-totals{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: calc(100% - 45px);
}

.cart-form-button-container input.submit-order-button{
    width: auto;
}
.hide-submit{
    display: none;
}
.message-low-cost{
    display: none;
}
.hide-submit + .message-low-cost{
    display: block;
}
.submit-order-button-js{
    top: 0;
    padding: 10px 18px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background-color: #427322;
    font-family: PalatinoLinotype;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: none;
    outline: none;
    margin-bottom: 16px;

}
.submit-order-button-js:hover{
    background-color: #83a958;
    color: #fff;
}
.submit-order-button-js:hover:disabled,
.submit-order-button-js:disabled{
    background-color: #e6e6e6;
    color: #fff;
}
.d-flex{
    display: flex;
}
.justify-content-center{
    justify-content: center;
}
.section-mb{
    margin-bottom: 65px;
}
.form-custom.reset-form .has-error .help-block{
    bottom: 0;
    position: unset;
}




.radio-list-custom .form-group.required .radio-list-label:after{
    display: none;
}
.radio-list-custom > div > div{
    display: flex;

    gap: 8px;
    flex-direction: column;
}

.radio-list-custom  .radio-list-label span{
    cursor: pointer;
    display: flex;
    align-items: center;
    column-gap: 4px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}
.radio-list-custom   .radio-list-label{
    margin-bottom: 0;
}
.radio-list-custom  .radio-list-label input{
    display: none;
}
.radio-list-custom  .radio-list-label span:before{
    width: 16px;
    height: 16px;
    border-radius: 50px;
    border: 1.5px solid #427322;
    flex-shrink: 0;
    content: "";
}
.radio-list-custom  .radio-list-label input:checked + span:before{
    border: 4px solid #427322;
}
.radio-list-custom  .has-error .radio-list-label span:before{
    border-color: #427322;
}
.mb-20{
    margin-bottom: 20px;
}
.d-none{
    display: none;
}
@media screen and (min-width: 1240px){
    .header #logo img{
        height: 100px;
        width: auto;
        max-width: none;
    }
}
@media screen and (max-width: 1239px){
    .header #logo img{
        height: 81px;
        max-width: none;
    }
}

@media screen and (max-width: 600px){
    .header #logo img{
        width: auto;
        height: 16.7vw;
    }
    .specials-sales-item .specials-sales-top-block{
        position: relative;
        top: auto;
        left: auto;
        padding-left: 0;
        padding-bottom: 5px;
        margin-top: 15px;
    }
    .category-row-flexed .the-team .the-team-content{
        padding: 15px 0;
    }
    .category-row-flexed .the-team .the-team-content h5{
        font-size: 14px;

    }
    .cart-message-buttons{
        flex-direction: column;
        row-gap: 20px;
    }
    .notification.success a.close-mfp-popup,
    .cart-message-buttons a{
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .specials-sales-item {
        margin-bottom: 20px;
    }
    .specials-sales-block-widget .specials-row > div:last-child .specials-sales-item {
        margin-bottom: 0;
    }
    .specials-sales-item .specials-sales-item-image {
        height: auto;
    }
    .specials-sales-item .specials-sales-top-block {
        position: absolute;
        top: 0;
        left: 0;
        padding-left: calc(50% - 146px / 2);
        margin-top: 0;
    }
}


/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v23/S6u9w4BMUTPHh7USSwaPGR_p.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v23/S6u9w4BMUTPHh7USSwiPGQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v23/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v23/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v23/S6u9w4BMUTPHh6UVSwaPGR_p.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v23/S6u9w4BMUTPHh6UVSwiPGQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}